/*

Kirby Starterkit

Author: Bastian Allgeier / Sascha Lack
URL:    http://getkirby.com
Email:  support@getkirby.com

*/





/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    -webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}

.clr {
  clear: both;
  }

/* #3c435d */
/* #8895c4 */


:root {
	--main-color: #425066;
	--secondary-color: #2c2c2c;
}




/* Pix
-------------------------------------------------- */
img {
  display: block;
  max-width: 100%;
}

.floatright {
	float:right;
	margin-left: 1em;
}

.About .main .floatright {
	margin-bottom: 1em;
}


div.fancybox-caption {
	padding: 0.9em 0;
	text-align: center;
	border-top: none;
	font-size: 1.1em;
}



/* Links
-------------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
  transition: .3s ease-in-out;
}
a:hover {
  color: var(--main-color, #425066);
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* Site
-------------------------------------------------- */
html {
  height: 101%;
  font-size:62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
	font:300 16px/2 'Ubuntu', Helvetica, Arial, sans-serif;
	font-size: 1.8rem;
  line-height: 1.5em;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+23,e8ebed+80,c9c9c9+100 */
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(left,  #feffff 23%, #e8ebed 80%, #c9c9c9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #feffff 23%,#e8ebed 80%,#c9c9c9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #feffff 23%,#e8ebed 80%,#c9c9c9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#c9c9c9',GradientType=1 ); /* IE6-9 */



background-attachment: fixed;
  color: #222;
}

#wrapper {
	margin: 0 auto;
	max-width: 55em;
}


.teaser.frontpage {
	display: none;
}




/* Header
-------------------------------------------------- */
.header {
  margin-bottom: 0.5em;
  background: transparent;
}

.headinner {
	  position: relative;
	  max-width: 55em;
	  margin: 0 auto;
	  z-index: 1;
}

.logo {
  display: block;
  padding-top: 0.8em;
  height: 5em;
  background: var(--main-color, #3c435d);
}

a.logo:hover img {
	opacity: 0.6;
}


.logo img {
  width: 16em;
  margin: 0 auto;
  transition: .3s ease-in-out;
}


.contactbar {
	width: 100%;
	background: var(--main-color, #3c435d);
	position: relative;
	z-index: 0;
	height: 2.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #fff;
}

.contactbelow {
	height: 2px;
	width: 100%;
	background: var(--secondary-color, #3c435d);
	position: relative;
	z-index: 0;
	margin-top: 2.5em;
	display: none
}

.contactinner {
	position: relative;
	max-width: 55em;
	margin: 0 auto;
	text-align: center;
	line-height: 1.9em;
	z-index: 1;
}

.contactinner a, .footer a {
	color: #fff;
	transition: .3s ease-in-out;
}

.contactinner a:hover, .footer a:hover {
	color: #8895c4;
}

.cbitem {
	margin: auto 0 auto 1em;
	vertical-align: middle;
	height: 2em;
	display: inline-block;
	transition: .3s ease-in-out;
}

a.cbitem:hover {
	opacity: 0.5;
}


.leftbar {
	background: var(--main-color, #3c435d);
	right: 50%;
	margin-right: 27.5em;
	width: 100%;
	height: 5em;
	position: absolute;
}

.tri {
	display: none;
}


.worktri {
	z-index: 1;
	position: absolute;
	margin-left: 2em;
}

.worktribot {
	border-top: 1.6em solid var(--secondary-color, #2c2c2c);
	border-right: 0.8em solid transparent;
	}

.thumbtri {
	z-index: 1;
	position: absolute;
}


.thumbtribot {
	border-top: 1.6em solid var(--secondary-color, #2c2c2c);
	border-right: 0.8em solid transparent;
	}


@media screen and (min-width: 62em) {

.tri {
	float: left;
	display: block;
}

.tritop {
	width: 2.5em;
	height: 2.5em;
	background: var(--main-color, #3c435d);
}

.tribot {
	border-top: 2.5em solid var(--main-color, #3c435d);
	border-right: 1.5em solid transparent;
	}


div.worktri {
	margin-left:0;
}

.contactbar {
	width: 100%;
	background: var(--main-color, #3c435d);
	position: absolute;
	z-index: 0;
	height: 2.5em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
	color: #fff;
}

.contactbelow {
	height: 1px;
	width: 100%;
	background: var(--secondary-color, #3c435d);
	position: absolute;
	z-index: 0;
	margin-top: 2.5em;
	display: block;
}

.contactinner {
	position: relative;
	max-width: 55em;
	margin: 0 auto;
	text-align: right;
	line-height: 1.9em;
	z-index: 1;
}

	.logo img {
  margin: 0.3em 0 0 0;
}

	.headinner .menu .active {
  background-image: url(/assets/images/currentarrow.gif);
  background-repeat: no-repeat;
  background-position: center top;
}



ul.teaser li.tagtext {
	float: right ;
	font-size: 0.9em;
	width: 65%;
	margin: 0;
	padding: 0;
}


	.tagmenu {
	margin: 0 0 1em 0;
	}

	li.tagmen {
 margin: 0;
}

	.single {
		margin: 0 !important;
	}

}


.headdummy {
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
}






/* ----------------- */

.breadcrumb {
	text-transform: uppercase;
	font-size: 0.8em;
}


.crumb {
	padding: 0 1em;
}

.crumb:last-of-type {
	display: none;
}

.bread:last-of-type {
	font-weight: 500;
}







/* Navigation
-------------------------------------------------- */
.menu a {
  display: block;
  color: #222;
transition: .3s ease-in-out;
}
.menu a:hover {
  color: #8895c4;
  text-decoration: none;
}
.menu .active {
  color: #222;
  font-weight: 500;
}





.menu li {
  list-style: none;
}
.menu > li {
  position: relative;
}
.menu > li > a {
  padding: .35em 0;
  border-top: 1px solid #ddd;
  font-weight: 300;
  text-transform: capitalize;
  letter-spacing: 0.1em;
  text-shadow: 0px 2px 1px white;
}

.submenu {
  position: absolute;
  z-index: 1;
  display: none;
  left: 1em;
}
.submenu:before {
  position: absolute;
  z-index: -1;
  content: '';
  top: -.5em;
  left: 0;
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  border-left: .5em solid #222;
}
.submenu li {
  border-bottom: 1px solid #444;
}
.submenu a {
  padding: .5em 1.5em;
  font-size: .9em;
  font-weight: 300;
  color: #fff;
  background: #222;
  white-space: nowrap;
  transition: .3s ease-in-out;
}
.submenu a:hover {
  background: #f4f4f4;
  color: #fff;
}

.tagmenu {
	padding: 0.5em;
	background: #eeeeee;
}

.tagmenu .menu {
	float: none;
	margin: 0;
    display: flex;
    flex-wrap: wrap;
}

.tagmenu li a.taglink {
	padding: 0 0.2em;
}

.tagmenu .tagitem {
	order: 3;
	margin-right: 0.5em;
	font-size: 0.8em;
}

.tagmenu .Communities, .tagmenu .Householders, .tagmenu .Commercial  {
	font-size: 1em;
	background: var(--main-color, #3c435d);
	order: 1;
	width: 100%;
	margin-bottom: 0.5em;
	margin-right:0;
}

.tagmenu li.Communities a.taglink, .tagmenu li.Householders a.taglink, .tagmenu li.Commercial a.taglink {
	padding: 0.2em 0.4em;

}

.tagmenu .Commercial  {
	order: 2;
}




.tagmenu .menu::before, .tagmenu .menu::after {
  content: '';
  width: 100%;
  order: 1;
}

/*
.tagmenu .Commercial {
  page-break-after: always;
  break-after: always;
} */

.tagmenu .Communities a, .tagmenu .Householders a, .tagmenu .Commercial a {
		color: #fff;
		transition: .3s ease-in-out;
		text-shadow: 0px 1px 0px #2c2c2c;

}

.tagmenu .Communities a:hover, .tagmenu .Householders a:hover, .tagmenu .Commercial a:hover {
		color: #8895c4;
}


.teaser li.tagtext {
	width: 100%;
	float: none;
	padding: 1em 2em 0 2em;

}

.tagtext .subtext {
	min-height: 7.5em;
	margin-bottom: 2em;
}

.tagmen {
 margin-top: 0 !important;
 margin: 0 2em 0 2em;
}

.single {
	margin: 0 2em;
}


.projtitle {
	width: 30%;
	float: left;
}



.projtags {
	list-style-type: none;
	margin-bottom: 2em;
	padding: 0.5em;
	background: #e5e5e5;
}


.projtags li {
	display: inline;
	margin: 0 0.5em;
}

@media screen and (min-width: 40em) {
  body {
    padding: 0;
  }
  .logo {
  }
  .menu {

  }
  .menu > li {
    float: left;
  }
  .menu > li > a {
    padding: .7em 1em;
    border: 0;
  }
  .menu > li:hover .submenu {
    display: block;
  }





}


@media screen and (min-width: 62em) {
  body {
    padding: 0;
  }
  .logo {
    float: left;
  }
  .menu {
    float: right;
    margin-top: 2.5em;
    padding-top: 1px;
    margin-right: -1em;
  }
  .menu > li {
    float: left;
  }
  .menu > li > a {
    padding: .7em 1em;
    border: 0;
  }
  .menu > li:hover .submenu {
    display: block;
  }


        .teaser li.proj, .teaser li.tagmen {
    float: left;
    width: 30%;
    margin-left: 5%;
  }

    .teaser li.proj:nth-child(2n+1) {
    margin-left: 5%;
  }

  .teaser li.proj:nth-child(3n+2) {
    margin-left: 0;
  }

  .teaser li.proj:nth-child(1) {
    margin-top: 0;
    margin-left: 0;
  }

    .teaser li.proj:nth-child(2) {
    margin-top: 0;
  }

    .teaser li.proj:nth-child(3) {
    margin-top: 0;

  }

    .teaser li.proj:nth-child(4) {
    margin-top: 0;
    margin-left: 5%;
  }





}





/* Headings
-------------------------------------------------- */
h1 {
  font-size: 1.6em;
  line-height: 1.25em;
  font-weight: 400;
  margin-bottom: .5em;
}
h2 {
  font-size: 1.2em;
  line-height: 1.25em;
  font-weight: 300;
  margin-bottom: .5em;
}
h3 {
  font-size: 1.125em;
  font-weight: 400;
  margin-bottom: 0;
}
h4 {
  font-size: 1.125em;
  font-weight: 500;
  line-height: 1.5em;
  margin-bottom: .5em;
  color: #18946a;
}
h1 a, h2 a, h3 a, h4 a {
  color: inherit;
  border: 0 !important;
}



/* Main
-------------------------------------------------- */
.main {
	margin-top: 1em;
}
.main hr {
  margin: 3em 0;
  height: 2px;
  background: #ddd;
}
.main p,
.main figure,
.main ul,
.main ol {
  margin-bottom: 1.5em;
}
.main a {
  border-bottom: 2px solid #ddd;
  transition: .3s ease-in-out;
}
.main a:hover {
  border-color: #8895c4;
}

/* Text blocks */
.text ul,
.text ol {
/*  margin-left: 1em; */
}




@media screen and (min-width: 62em) {
div.About .text, div.Services .text {
	width: 65% ;
	padding: 0 ;
}


.Contact .contactleft {
	float: left;
	width: 45%;
}

.Contact .gmap {
	float: right;
	width: 50%;
}

li.proj {
	margin-bottom: 1em !important;
}

div.featuredimg {
	margin-bottom: 0;
	}

ul.mainnav {
	margin: 2.5em -1em 0 0;
}


div.projleft {
	width: 49%;
	float: left;
}

div.projright {
	width: 49%;
	float: right;
}

main.singleproj {
	margin: 0;
}



}


/* ---- */


.mainnav {
	margin: 0 2em;
}



.About .text, .Services .text, .Contact .text {
	width: 100%;
	padding: 1.5em;
}

.contactleft {
	float:none;
	width: 100%;
}

.gmap {
	float: none;
	width: 100%;
}




.icon {
	width: 36px;
	height: 36px;
	display: inline-block;

}



li.proj h3 {
	text-shadow: 0px 1px 0px white;
}


.shadow {
	box-shadow:1px 2px 3px #2c2c2c ;
}



.featuredimg {
/*	border-top: 1px solid var(--secondary-color, #2c2c2c);
	border-left: 1px solid var(--secondary-color, #2c2c2c); */
	box-shadow:1px 2px 3px #2c2c2c ;
	max-width: 400px;
	margin-bottom: 1em;
}

.featuredimg img {
	transition: .3s ease-in-out;
}

.featuredimg img:hover {
	opacity: 0.7;
}

div.featuredimg .worktribot {
	transition: .3s ease-in-out;
}

div.featuredimg:hover .worktribot {
	border-top: 2.4em solid var(--secondary-color, #2c2c2c);
	border-right: 1.2em solid transparent;

}


.singleproj {
	margin: 0 2em;
}

.projleft {
	width: 100%;
	float: none;
}

.projright {
	width: 100%;
	float: none;
}

.projthumb .thumbtribot {
	transition: .3s ease-in-out;
}

.projright .projthumb {
	float: left;
	margin-left: 1em;
	margin-bottom: 1em;
	box-shadow:1px 2px 3px #2c2c2c ;

/*	border-top: 1px solid var(--secondary-color, #2c2c2c);
	border-left: 1px solid var(--secondary-color, #2c2c2c); */

}

.projthumb img {
	transition: .3s ease-in-out;
}

.projthumb img:hover {
	opacity: 0.7;
}

.projthumb:hover .thumbtribot{
	border-top: 2.4em solid var(--secondary-color, #2c2c2c);
	border-right: 1.2em solid transparent;
}



/* Front Page
-------------------------------------------------- */


main.home {
margin: 0 2em;
}

main.home figure {
	max-width: 30em;
}


.preamble {
	font-size: 0.9em;
	margin-bottom: 2em;
}


.featured {
	margin-top: 0;
}


.frontlink {
	width: 100%;
	  transition: .3s ease-in-out;
	  list-style: none;
/*	  background-color: #d6d6d6; */
/*	  padding: 0 0.6em; */
	  height: 15em;
	  overflow: hidden;


}

.frontlink h3 {
	padding: 0;
	margin-bottom: 0;
	margin-top: 0.2em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 1.2em;
	font-weight: 300;
	text-align: center;
}

.frontlink a {
/*		  color: white;  */
transition: .3s ease-in-out;
}

.frontlink a:hover {
	color: #8895c4;
}

.frontlink img {
/* min-height: 100%; */
}

.frontlink:hover {
/*	background-color: #b7b7b7; */
}

ul.sublink {
	text-align: center;
	margin-bottom: 0;
	display: none;
}

.teaser li.subpro {
	display: inline-block;
	list-style-type: none;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 0.7em;
	margin: 0;
	margin-bottom: 0;
	width: 48%;
}

li.subpro a {
	border-bottom: none;
}

ul.teaser {
  list-style: none;
  margin-bottom: 0;
/*    background: #474747; */
}
.teaser li {
  margin-bottom: 0;
  list-style: none;
}

.teaser .projecttext {
	font-size: 0.9em;
	margin-top: 0.5em;
}



@media screen and (min-width: 62em) {


	main.home {
		margin: 0 !important;
	}

	main.home figure {
	float: right;
	width: 50%;
	margin: 0 0 0 2em;
}


  .teaser.featured li {
    float: left;
    width: 30%;
    margin-left: 5%;
  }

    .teaser.featured li:nth-child(2n+1) {
    margin-left: 5%;
  }

  .teaser.featured li:nth-child(3n+1) {
    margin-left: 0;
  }



  .teaser li.frontlink {
    float: left;
    width: 49%;
    margin-right: 2%;
  }

  .teaser li.frontlink:nth-of-type(even) {
	  margin-right:0;
  }

  .teaser li.frontlink:first-child {
    margin-left: 0;
  }
}


.Home .breadcrumb {
	display: none;
}


/* Wilf Hax
-------------------------------------------------- */



/* Project meta
-------------------------------------------------- */
.meta {
  margin-bottom: 1.5em;
}
.meta li {
  float: left;
  list-style: none;
  margin-right: 2em;
  color: #18946a;
}
.meta li b {
  font-weight: 400;
  color: #000;
  padding-right: .25em;
}




/* Next/Prev nav
-------------------------------------------------- */
.nextprev {
  padding: 1em 0;
}
.nextprev a {
  border: 0;
}
.nextprev .prev {
  float: left;
}
.nextprev .next {
  float: right;
}


/* Footer
-------------------------------------------------- */

#footwrap{
	max-width: 55em;
	margin: 0 auto;
	padding: 0 2em;
	line-height: 1.5em;
	}

.footer {
	border-top: 1px solid var(--secondary-color, #2c2c2c);
  padding: 1em 0;
  line-height: 1.2em;
  background: var(--main-color, #3c435d);
  margin-top: 2em;
  color: #fff;
}



.copyright {
  float: right;
  	font-size: 0.9em;
  	text-align: right;
  	line-height: 2em;

}

.copyright p {
	margin-top: 0.5em;
}

.colophon {
  float: lrft;
  	font-size: 1em;

}
.colophon a b {
  color: #3A3737;
  padding-left: .25em;
}


@media screen and (min-width: 62em) {

#footwrap{

	padding: 0;
	}

}
